Skip to end of metadata
Go to start of metadata

 


 



Bitte stellen Sie sicher, dass Sie die korrekte Version der Cryptshare for Office 365 & Outlook Sprachpakete auf Ihrem Cryptshare Server installiert haben.

Kompatible Cryptshare for Office 365 & Outlook VersionenVeröffentlichungsdatumSprachpaket
2.5.030.11.2018
2.4.005.09.2018
2.3.027.02.2018
2.2.027.01.2017

2.1.6

2.1.5

2.1.4

2.1.3

01.08.2016
2.1.229.06.2016
2.1.0 - 2.1.104.02.2016
2.0.2 - 2.1.0 BETA16.11.2015
2.0.0 - 2.0.124.08.2015